<?xml version="1.0" encoding="utf-8" ?>
<game>

    <rush name="Lunch rush">

        <level name="Один Бургер" lines_count="7" minScore="+100" chemodan="100">
            <sandwitch count="20" name="Гамбургер" />
        </level>

        <level name="Два Бургера" lines_count="7" minScore="+150" chemodan="150">
            <sandwitch count="10" name="Гамбургер" />
            <sandwitch count="10" name="Птицбургер" />
        </level>

        <level name="Начинается" lines_count="7" minScore="+200" chemodan="200">
            <sandwitch count="10" name="Гамбургер" />
            <sandwitch count="10" name="Птицбургер" />
            <sandwitch count="10" name="Рыбургер" />
        </level>

        <level name="Огурцы" lines_count="7" minScore="+250" chemodan="250">
            <sandwitch count="2" name="Мастер Рыбургер" />
            <sandwitch count="2" name="Мастер Гамбургер" />
            <sandwitch count="10" name="Гамбургер" />
            <sandwitch count="10" name="Рыбургер" />
        </level>

        <level name="Сыр" lines_count="7" minScore="+300" chemodan="300">
            <sandwitch count="2" name="Сырный с Мясом" />
            <sandwitch count="2" name="Сырный с Курицей" />
            <sandwitch count="2" name="Сырный с Рыбой" />
            <sandwitch count="7" name="Гамбургер" />
            <sandwitch count="7" name="Птицбургер" />
            <sandwitch count="7" name="Рыбургер" />
        </level>

        <level name="Салат" lines_count="7" minScore="+350" chemodan="350">
            <sandwitch count="2" name="Мясной Фрешбургер" />
            <sandwitch count="2" name="Куриный Фрешбургер" />
            <sandwitch count="2" name="Рыбный Фрешбургер" />
            <sandwitch count="7" name="Гамбургер" />
            <sandwitch count="7" name="Птицбургер" />
            <sandwitch count="7" name="Рыбургер" />
        </level>

        <level name="Зелень" lines_count="7" minScore="+400" chemodan="400">
            <sandwitch count="5" name="Мясной Фрешбургер" />
            <sandwitch count="5" name="Куриный Фрешбургер" />
            <sandwitch count="5" name="Рыбный Фрешбургер" />
            <sandwitch count="5" name="Мастер Гамбургер" />
            <sandwitch count="5" name="Мастер Птицбургер" />
            <sandwitch count="5" name="Мастер Рыбургер" />
        </level>

        <level name="Зелень Вместе" lines_count="7" minScore="+500" chemodan="500">
            <sandwitch count="2" name="Зелёный с Мясом" />
            <sandwitch count="2" name="Зелёный с Курицей" />
            <sandwitch count="2" name="Зелёный с Рыбой" />
            <sandwitch count="5" name="Мясной Фрешбургер" />
            <sandwitch count="5" name="Куриный Фрешбургер" />
            <sandwitch count="5" name="Рыбный Фрешбургер" />
            <sandwitch count="5" name="Мастер Гамбургер" />
            <sandwitch count="5" name="Мастер Птицбургер" />
            <sandwitch count="5" name="Мастер Рыбургер" />
        </level>

        <level name="Так Проще?" lines_count="7" minScore="+600" chemodan="500">
            <sandwitch count="5" name="Зелёный с Рыбой" />
            <sandwitch count="5" name="Шефбургер" />
            <sandwitch count="5" name="Куриный Шефбургер" />
            <sandwitch count="5" name="Рыбный Фрешбургер" />
            <sandwitch count="5" name="Красный с Мясом" />
            <sandwitch count="5" name="Мастер Птицбургер" />
        </level>

        <level name="Суета" lines_count="7" minScore="+700" chemodan="500">
            <sandwitch count="1" name="Большой Смак" />
            <sandwitch count="1" name="Большая Птица" />
            <sandwitch count="1" name="Большая Рыба" />
            <sandwitch count="3" name="Сырный с Мясом" />
            <sandwitch count="3" name="Сырный с Курицей" />
            <sandwitch count="3" name="Сырный с Рыбой" />
            <sandwitch count="3" name="Зелёный с Рыбой" />
            <sandwitch count="3" name="Шефбургер" />
            <sandwitch count="3" name="Куриный Шефбургер" />
            <sandwitch count="3" name="Рыбный Фрешбургер" />
            <sandwitch count="3" name="Красный с Мясом" />
            <sandwitch count="3" name="Мастер Птицбургер" />
        </level>

        <level name="Хаос" lines_count="7" minScore="+800" chemodan="750">
            <sandwitch count="1" name="Гамбургер" />
            <sandwitch count="1" name="Птицбургер" />
            <sandwitch count="1" name="Рыбургер" />
            <sandwitch count="1" name="Мастер Гамбургер" />
            <sandwitch count="1" name="Красный с Мясом" />
            <sandwitch count="1" name="Мастер Птицбургер" />
            <sandwitch count="1" name="Мастер Рыбургер" />
            <sandwitch count="1" name="Сырный с Мясом" />
            <sandwitch count="1" name="Сырный с Курицей" />
            <sandwitch count="1" name="Сырный с Рыбой" />
            <sandwitch count="1" name="Мясной Фрешбургер" />
            <sandwitch count="1" name="Куриный Фрешбургер" />
            <sandwitch count="1" name="Рыбный Фрешбургер" />
            <sandwitch count="1" name="Зелёный с Мясом" />
            <sandwitch count="1" name="Зелёный с Курицей" />
            <sandwitch count="1" name="Зелёный с Рыбой" />
            <sandwitch count="1" name="Большой Смак" />
            <sandwitch count="1" name="Шефбургер" />
            <sandwitch count="1" name="Куриный Шефбургер" />
            <sandwitch count="1" name="Крутбургер" />
            <sandwitch count="1" name="Большая Птица" />
            <sandwitch count="1" name="Большая Рыба" />
            <sandwitch count="1" name="Мясной Дабл" />
            <sandwitch count="1" name="Куриный Дабл" />
            <sandwitch count="1" name="Рыбный Дабл" />
            <sandwitch count="1" name="Свежий Дабл" />
            <sandwitch count="1" name="Двойной Зелёный" />
            <sandwitch count="1" name="Двойной Сырбургер" />
            <sandwitch count="1" name="Двойной Рыбургер" />
        </level>

        <level name="Невозможно" lines_count="7" minScore="+1000" chemodan="1000">
            <sandwitch count="2" name="Гамбургер" />
            <sandwitch count="2" name="Птицбургер" />
            <sandwitch count="2" name="Рыбургер" />
            <sandwitch count="2" name="Мастер Гамбургер" />
            <sandwitch count="2" name="Красный с Мясом" />
            <sandwitch count="2" name="Мастер Птицбургер" />
            <sandwitch count="2" name="Мастер Рыбургер" />
            <sandwitch count="2" name="Сырный с Мясом" />
            <sandwitch count="2" name="Сырный с Курицей" />
            <sandwitch count="2" name="Сырный с Рыбой" />
            <sandwitch count="2" name="Мясной Фрешбургер" />
            <sandwitch count="2" name="Куриный Фрешбургер" />
            <sandwitch count="2" name="Рыбный Фрешбургер" />
            <sandwitch count="2" name="Зелёный с Мясом" />
            <sandwitch count="2" name="Зелёный с Курицей" />
            <sandwitch count="2" name="Зелёный с Рыбой" />
            <sandwitch count="2" name="Большой Смак" />
            <sandwitch count="2" name="Шефбургер" />
            <sandwitch count="2" name="Куриный Шефбургер" />
            <sandwitch count="2" name="Крутбургер" />
            <sandwitch count="2" name="Большая Птица" />
            <sandwitch count="2" name="Большая Рыба" />
            <sandwitch count="2" name="Мясной Дабл" />
            <sandwitch count="2" name="Куриный Дабл" />
            <sandwitch count="2" name="Рыбный Дабл" />
            <sandwitch count="2" name="Свежий Дабл" />
            <sandwitch count="2" name="Двойной Зелёный" />
            <sandwitch count="2" name="Двойной Сырбургер" />
            <sandwitch count="2" name="Двойной Рыбургер" />
            <sandwitch count="2" name="Гора еды" />
            <sandwitch count="2" name="Тройной Гамбургер" />
            <sandwitch count="2" name="Экстрабургер" />
            <sandwitch count="2" name="Бутерброд Мечта" />
            <sandwitch count="2" name="Морской Бургер" />
        </level>
    </rush>

</game>

